.wrapper-default-page-content.no-sommaire {
      grid-template-columns: 1fr;
      grid-template-areas: "page-content";
      grid-column-gap: 0;
}

.wrapper-default-page-content.no-sommaire #left-menu-sidebar {
      display: none;
}

div#sommaire-titre {
      cursor: pointer;
      padding: 1.5rem;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -moz-box-pack: justify;
      justify-content: space-between;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -moz-box-align: center;
      align-items: center;
}

/* div#sommaire-titre #icon-chevron {
      display: none;
} */

div#sommaire-titre h3 {
      margin-bottom: 0px;
      color: #ffffff;
}

.currentNavItem {
      background-color: #000000;

}

.currentNavItem>a {
      color: #ffffff;
}

.currentNavItem>a:hover {
      color: #ffffff;
}


.sidebarNav a:hover {
      text-decoration: none;
}


.sidebarNavItem {
      width: 100%;
      display: block;

}

.sidebarNavItem a {
      display: flex;
      padding: 2rem;
      color: #ffffff;
}

.sidebarNavItem a:hover {
      background-color: #000000;
      /*margin-left: 15px;
    -webkit-transform: translateX(15px);
       -moz-transform: translateX(15px);
         -o-transform: translateX(15px);
            transform: translateX(15px);
*/
}

#sommaire-contenu li a::before {
      content: '\f054' !important;
}

#sommaire-contenu li i {
      margin-right: 1.5rem;
}


@media (max-width: 1999px) {
      .sommaire {
            top: 120px;

      }

      div#sommaire-titre #icon-chevron {
            display: block;
      }

      div#sommaire {
            padding: 0;
      }

      div#sommaire-titre {
            /*background: #ffffff;*/


      }


}